.row__map {
	order: 2;
    flex: 1 0 100%;
    min-width: 100px;
}

.row__costs {
	order: 1;
    flex: 1 0 100%;
}
.row__costs h3{
    margin: 0 0 1.5em 0;
}


.instructions{
    display:flex;
    flex-wrap:wrap;
}
.instructions h3{
    flex:1 0 100%;
}
.instruction {
    flex: 1 0 100%;
}
.instruction__link{
	color: #ee3e89;
    color: var(--main-color);
	text-decoration:none;
}
.instruction__link:hover, .instruction__link:focus{
	color: rgba(238, 62, 137, 0.8);
    color: var(--main-color-80);
	text-decoration:none;
}
.instruction__link .row {
    align-items: center;
}

.toggle__title{
    margin: 0;
	flex: 1;
}
.toggle__icon{
	width:1.5em;
	padding-left:1.5em;
	display:none;
}
.toggles .toggle__icon{
	display:inherit;
}
.instruction__header{
    display:flex;
    align-items: center;
	font-size: 2em;
}

.instruction__detail{
    padding:0 0.5em 0 0;
}
.instruction__detail--collapsed{
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%); 
}
.instruction-logo {
    width: 4em;
    height: 4em;
    margin-right: 1em;
}

.instruction-toggle {
    width: 1em;
}

.costs {
    border: none;
    width: 100%;
}
.costs th, .costs td{
    border:none;
    text-align:left;
    padding: 0.5em 0;
}
.costs thead{
    /*Make accessible hide*/
    display:none;
}
.costs tr{
    display:flex;
}
.costs tr > :first-child{
    flex:1;
}
.emergency-banner a{
		color:#fff;
		font-weight: normal;
	text-decoration: underline;
	}